module git.wit.com/wit/cloud-control-panel

go 1.12

require (
	git.wit.com/jcarr/dnssecsocket v0.0.0-20190529085541-00d19a95daad
	git.wit.com/wit/gui v0.0.0-20190603115513-cc9edaab3a6d
	git.wit.com/wit/shell v0.0.0-20190511000325-7e68be741937 // indirect
	git.wit.com/wit/witProtobuf v0.0.0-20190602224839-295789efed6c
	github.com/andlabs/ui v0.0.0-20180902183112-867a9e5a498d
	github.com/davecgh/go-spew v1.1.1
	github.com/gobuffalo/packr v1.25.0
	github.com/golang/protobuf v1.3.1
	github.com/gorilla/websocket v1.4.0
	github.com/miekg/dns v1.1.13
	github.com/rs/dnstrace v1.4.0 // indirect
	github.com/svent/go-nbreader v0.0.0-20150201200112-7cef48da76dc // indirect
	golang.org/x/image v0.0.0-20190523035834-f03afa92d3ff // indirect
)
